Source: golang-github-gopasspw-pinentry
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taowa <taowa@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopasspw-pinentry
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopasspw-pinentry.git
Homepage: https://github.com/gopasspw/pinentry
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gopasspw/pinentry

Package: golang-github-gopasspw-pinentry-dev
Architecture: all
Depends: ${misc:Depends}
Description: Pinentry client in Go (library)
 Pinentry client in Go
